table.faq {
    width: 100%;
}
table.faq td {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    padding: 10px 0;
}
table.faq_single td {
    border: 0;
    padding-bottom: 20px;
}
table.faq td.photo {
    width: 5%;
}
table.faq td.name {
    padding-left: 20px;
}
table.faq td.name a {
    text-decoration: none;
}
table.faq td.name span.name {
    font-size: 150%;
}
table.faq td.name span.archive {
    font-size: 120%;
    color: #000;
    line-height: 1.7em;
}

table.faq td.name div.question label,
table.faq td.name div.question input {
    cursor: pointer;
    font-size: 110%;
    vertical-align: middle;
}

table#question_form {
    width: 100%;
}
table#question_form label {
    white-space: nowrap;
}
table#question_form input,
table#question_form textarea {
    width: 100%;
    //width: 90%;
}
table#question_form label {
    white-space: nowrap;
}
table#question_form input#q_confirm {
    display: none;
}

div.faq_qa {
    padding: 20px 10px;
    border-top: 1px solid #fff;
}
div.faq_qa span {
    font-size: 120%;
    margin-bottom: 5px;
    line-height: 2em;
    color: #888;
}
div.faq_qa p {
    margin: 0;
    text-indent: 0 !important;
    padding: 0 2em;
}
div.faq_qa p.name {
    text-align: right;
    color: #888;
}
